/* $Id: index.css,v 1.5 2012/09/27 17:03:03 sap Exp $ */


#content_inner {
    padding: 10px 24px 10px 28px;
    overflow: hidden;
}

#content_bot {
/*
    width: 955px;
    margin-left: 13px;
    background: url(../img/bg_home_lower.png) no-repeat;
*/
    min-height: 181px;
    background: 
        url(../img/bg_home_lower2.png) 
        repeat-x;
}



#content_bot_left {
    width: 324px;
    margin-top: 14px;
    margin-left: 28px;
    float: left;
}

#content_bot_left #bwrap {
    width: 100%;
    overflow: hidden;
}

#content_bot_left img#btn {
    margin: 18px 0 12px 4px;
    float: left;
}

#content_bot_left h1 {
    margin-left: 6px;
}

#content_bot_left p.g {
    color: #4C631D;
    font-size: 17px;
    font-weight: bold;
}

#content_bot_left ul {
    list-style: disc url(../img/blt_small.png) outside;
    margin-left: 26px;
}

#content_bot_left li {
    padding-bottom: 8px;
    padding-left: 8px;
    line-height: 18px;
    font-size: 14.5px;
}





#content_bot_right {
    width: 612px;
    margin-left: 0px;
    margin-bottom: 13px;
    float: left;
}
#content_bot_right #img_holder {
    width: 581px;
    height: 383px;
    border: 5px solid #cfc8bb;
    margin: 33px 19px 10px 8px;
}

#content_bot_right .slide {
    width: 581px;
    height: 383px;
    overflow: hidden;
    display: none;
}

#content_bot_right .slide.active {
    display: block;
}

#content_bot_right .slide_cap {
    width: 581px;
    height: 70px;
    color: #fff;
    position: relative;
    top: -73px;
    background: 
        url(../img/bg_slide_caption.png);
}

#content_bot_right .slide_cap h3 {
    font-size: 17px;
    color: #a2ba70;
    margin: 0px;
    padding: 5px 10px 5px 20px;
}

#content_bot_right .slide_cap p {
    margin: 0px;
    padding: 0px 10px 0px 20px;
    font-size: 13px;
}

#content_bot_right #link_holder {
    float: right;
    margin-right: 14px;
    margin-bottom: 12px;
    height: 10px;
}

#content_bot_right #link_holder a {
    display: block;
    float: left;
    width: 10px;
    height: 10px;
    font-size: 0px;
    margin-left: 7px;
    background: #d1cabe;
    color: #d1cabe;
}

#content_bot_right #link_holder a.activeSlide {
    background: #7d9351;
    color: #7d9351;
}








/* lower_block */
#lower_block {
    border-top: 1px solid #d4d4d4;
    background: 
        url(../img/bg_lower_block.png)
        repeat-x;
    overflow: hidden;
}

#lower_block_inner {
    padding: 10px 34px 20px 34px;
    float: left;
}

#lower_block_inner_l,
#lower_block_inner_r {
    width: 430px;
    float: left;
}

#lower_block_inner_l {
    padding: 0px 26px 0px 0px;
}

#lower_block_inner_r {
    padding: 0px 0px 0px 16px;
}



/* priority_message */
div#priority_message {
    width: 916px;
    margin: 14px 0px 20px 0;
    float: left;
    border: 1px solid #a2ba70;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background: 
        url(../img/bg_priority_message.png)
        repeat-x;
    -webkit-box-shadow: 
        1px 1px 4px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 
        1px 1px 4px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 
        1px 1px 4px 2px rgba(0, 0, 0, 0.2);
}

div#priority_message #pm_inner {
    padding: 4px 14px 4px 14px;
}

div#priority_message #pm_inner div {
    font-weight: 800;
    font-size: 16px;
    margin-bottom: 10px;
}

div#priority_message .lcol {
    float: left;
    margin-right: 20px;
}

div#priority_message .rcol {
    float: left;
}
div#priority_message p {
    clear: both;
    font-weight: 800;
}

div#priority_message ul {
    list-style: disc url(../img/blt_small.png) outside;
    margin-left: 26px;
    margin-bottom: 16px;
    font-weight: 800;
    font-size: 14px;
}

div#priority_message li {
    padding-bottom: 8px;
    padding-left: 8px;
    line-height: 16px;
}













